## ros-melodic-kobuki-msgs 0.7.0

=== debian/changelog ===
ros-melodic-kobuki-msgs (0.7.0-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <stonier@yujinrobot.com>  Wed, 16 May 2018 00:21:34 -0000

ros-melodic-kobuki-msgs (0.5.0-1stretch) stretch; urgency=high

  * Add new message ControllerInfo for custom PID gain setting of kobuki's wheel controller.
  * Migrate changelog from ros wiki to this repo.
  * Add bugtracker and repo URLs.

 -- Daniel Stonier <stonier@yujinrobot.com>  Thu, 29 Aug 2013 04:00:00 -0000
