=== debian/control ===
Source: ros-melodic-kobuki-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-actionlib-msgs, ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-std-msgs
Homepage: http://ros.org/wiki/kobuki_msgs
Standards-Version: 3.9.2

Package: ros-melodic-kobuki-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib-msgs, ros-melodic-message-runtime, ros-melodic-std-msgs
Description: Kobuki message and service types: custom messages and services for Kobuki packages.
